body {
  overflow-y: scroll;
  *overflow-y: auto;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  margin: 0;
  padding: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body, button, input, select, textarea, pre {
  font: 12px/1.5 verdana, 'microsoft yahei', arial, tahoma, \5b8b\4f53;
}

input, select, textarea {
  font-size: 100%;
}

th {
  text-align: inherit;
}

fieldset, img {
  border: 0;
}

img {
  vertical-align: top;
}

iframe {
  display: block;
}

abbr, acronym {
  border: 0;
  font-variant: normal;
}

del {
  text-decoration: line-through;
}

address, caption, cite, code, dfn, em, th, var {
  font-style: normal;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

a {
  color: #333;
  text-decoration: none;
  outline: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a:focus {
  outline: none;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

i {
  font-style: normal;
}

input:focus, textarea:focus, keygen:focus, select:focus {
  outline: none;
  outline-offset: 0px;
}

::-webkit-input-placeholder {
  color: #e0e0e0;
}

::-moz-placeholder {
  color: #e0e0e0;
}

:-ms-input-placeholder {
  color: #e0e0e0;
}

input:-moz-placeholder {
  color: #e0e0e0;
}

.cf:after {
  content: '';
  display: block;
  clear: both;
  visibility: hidden;
  font-size: 0px;
  line-height: 0px;
}

.cf {
  zoom: 1;
}

.mt10 {
  margin-top: 10px;
}

.mt15 {
  margin-top: 15px;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.mt40 {
  margin-top: 40px;
}

html.isWap .pc_box, html.isPc .wap_box {
  display: none;
}

html.isWap .wap_box, html.isPc .pc_box {
  display: block;
}

html.isWap a:hover {
  text-decoration: none;
}

@media screen and (min-width:320px) {
  html.isWap {
    font-size: 50px;
  }
}

@media screen and (min-width:360px) {
  html.isWap {
    font-size: 56px;
  }
}

@media screen and (min-width:400px) {
  html.isWap {
    font-size: 62px;
  }
}

@media screen and (min-width:480px) {
  html.isWap {
    font-size: 75px;
  }
}

@media screen and (min-width:560px) {
  html.isWap {
    font-size: 87px;
  }
}

@media screen and (min-width:640px) {
  html.isWap {
    font-size: 100px;
  }
}

@font-face {
  font-family: 'MyriadPro-LightSemiCn';
  src: url('fonts/MyriadPro-LightSemiCn.eot');
  src: local('☺'), url('fonts/MyriadPro-LightSemiCn.woff') format('woff'), url('fonts/MyriadPro-LightSemiCn.ttf') format('truetype'), url('fonts/MyriadPro-LightSemiCn.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('fonts/MyriadPro-Regular.eot');
  src: local('☺'), url('fonts/MyriadPro-Regular.woff') format('woff'), url('fonts/MyriadPro-Regular.ttf') format('truetype'), url('fonts/MyriadPro-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

body, input {
  font-family: 'MyriadPro-LightSemiCn';
}

.isPc .w {
  width: 1100px;
  margin: 0px auto;
}

.isPc .wrapper {
  min-width: 1100px;
  border: 6px solid #1eb5e7;
  border-left: none;
  border-right: none;
  border-bottom-width: 10px;
}

.isPc .header {
  height: 123px;
}

.isPc .hInner {
  height: 105px;
  position: relative;
  top: 0px;
  left: 50%;
  margin-left: -570px;
  background: #fff;
  border: 20px solid #fff;
  border-top: none;
  border-bottom: none;
  z-index: 9;
}

.isPc .logo {
  float: left;
}

.isPc .nav {
  float: left;
  padding-left: 25px;
  position: relative;
  z-index: 99;
}

.isPc .nav li, .isPc .nav a {
  float: left;
  height: 104px;
  line-height: 104px;
}

.isPc .nav li {
  position: relative;
}

.isPc .nav li.list-item1 {
  width: 70px;
}

.isPc .nav li.list-item2 {
  width: 110px;
}

.isPc .nav li.list-item3 {
  width: 162px;
}

.isPc .nav li.list-item4 {
  width: 86px;
}

.isPc .nav li.list-item5 {
  width: 82px;
}

.isPc .nav li.list-item6 {
  width: 74px;
}

.isPc .nav li.list-item7 {
  width: 100px;
}

.isPc .nav li.list-item8 {
  width: 85px;
}

.isPc .nav a {
  width: 100%;
  font-size: 18px;
  text-align: center;
  white-space: nowrap;
}

.isPc .nav .cur a, .isPc .nav a:hover {
  color: #00a5dc;
  text-decoration: none;
}

.isPc .nav-sub {
  position: absolute;
  _width: 168px;
  min-width: 100%;
  top: 98px;
  left: 0px;
  background: #1eb5e7;
  padding: 10px 0px;
  display: none;
}

.cur .nav-sub {
  display: block;
}

.isPc .nav li li, .isPc .nav li li a, .isPc .nav li.cur li a {
  display: block;
  width: 100%;
  height: 26px;
  text-align: left;
  line-height: 26px;
  font-size: 16px;
  float: none;
  color: #fff;
  white-space: nowrap;
  overflow: hidden;
}

.isPc .nav li li a {
  padding: 0px 25px 0px 15px;
}

.isPc .nav li li a:hover {
  color: #fff;
  text-decoration: underline;
}

.isPc .h-right {
  position: absolute;
  top: 38px;
  right: 0px;
  height: 26px;
  line-height: 26px;
}

.isPc .btn-search {
  display: block;
  float: left;
  width: 26px;
  height: 26px;
  font-size: 0px;
  line-height: 0px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/ico-search.png) no-repeat center;
}

.isPc .h-search {
  position: absolute;
  width: 100%;
  background: #1eb5e7;
  top: 123px;
  left: 0px;
  padding: 20px 0px;
  display: none;
}

.isPc .h-search .sInner {
  padding-left: 20px;
  padding-right: 180px;
  position: relative;
}

.isPc .h-search .inp-text {
  width: 100%;
  height: 42px;
  line-height: 42px;
  background: #fff;
  border: none;
  margin: 0px;
  padding: 0px 15px;
  font-size: 18px;
}

.isPc .h-search .btn-subm {
  position: absolute;
  width: 120px;
  height: 42px;
  text-align: center;
  line-height: 42px;
  background: #3b8788;
  color: #fff;
  font-size: 18px;
  top: 0px;
  right: 20px;
}

.isPc .h-search .btn-subm:hover {
  background: #358081;
  text-decoration: none;
}

.isPc .h-lang {
  float: left;
  font-size: 16px;
  height: 26px;
  line-height: 26px;
  padding: 0px 12px;
}

.isPc .footer {
  background: #eaeaea;
}

.isPc .f-selects {
  background: #1eb5e7;
  padding: 38px 0px;
}

.isPc .f-selects .select-item {
  float: left;
  margin-right: 52px;
}

.isPc .f-selects .select-item3 {
  margin-right: 0px;
}

.isPc .f-menu {
  background: #333;
  padding: 65px 0px 95px;
}

.isPc .menu-item {
  float: left;
}

.isPc .menu-item1 {
  width: 94px;
}

.isPc .menu-item2 {
  width: 138px;
}

.isPc .menu-item3 {
  width: 194px;
}

.isPc .menu-item4 {
  width: 126px;
}

.isPc .menu-item5 {
  width: 154px;
}

.isPc .menu-item6 {
  width: 140px;
}

.isPc .menu-item7 {
  width: 115px;
}

.isPc .menu-item8 {
  width: 136px;
}

.isPc .menu-item dt, .isPc .menu-item dd {
  padding-right: 20px;
}

.isPc .menu-item dt {
  font-size: 24px;
  line-height: 1.5em;
}

.isPc .menu-item dt a {
  color: #fff;
  white-space: nowrap;
}

.isPc .menu-item dd {
  margin-top: 8px;
}

.isPc .menu-item dd a {
  font-size: 18px;
  line-height: 24px;
  color: #999;
}

.isPc .f-copy {
  font-size: 16px;
  line-height: 20px;
  color: #666;
  text-align: center;
  padding-top: 35px;
  padding-bottom: 90px;
  position: relative;
}

.isPc .btn-gotop {
  position: absolute;
  width: 72px;
  height: 72px;
  font-size: 0px;
  line-height: 0px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/ico-gotop.png) no-repeat;
  left: 50%;
  bottom: -5px;
  margin-left: -36px;
}

.isPc .select-group {
  display: inline-block;
  width: 330px;
  height: 42px;
  border: 1px solid #000;
  position: relative;
}

.isPc .select-group .select-selected {
  height: 42px;
  line-height: 42px;
  font-size: 18px;
  position: relative;
  padding-right: 50px;
}

.isPc .select-group .select-selected em {
  width: 100%;
  height: 42px;
  line-height: 42px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  padding: 0px 10px;
  user-select: none;
}

.isPc .select-group .ico-arrow {
  position: absolute;
  width: 42px;
  height: 42px;
  font-size: 0px;
  line-height: 0px;
  top: 0px;
  right: 0px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/ico-select.png) no-repeat center;
}

.isPc .select-group .select-options {
  position: absolute;
  width: 100%;
  top: 100%;
  left: -1px;
  background: #1eb5e7;
  border: 1px solid #000;
  display: none;
}

.isPc .select-group .select-options a {
  display: block;
  font-size: 18px;
  line-height: 22px;
  padding: 10px;
}

.isPc .select-group .select-options a:hover {
  text-decoration: none;
  background: #1995be;
  color: #d9edf4;
}

.isPc .img-page {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.isPc .img-page img {
  position: absolute;
  width: 1600px;
  height: 162px;
  left: 50%;
  margin-left: -800px;
  top: 0px;
}

.isPc .img-pageInner {
  height: 162px;
  overflow: hidden;
  position: relative;
}

.isPc .page-tit {
  position: absolute;
  height: 162px;
  text-align: center;
  line-height: 162px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/page-tit.png) repeat;
  top: 0px;
  left: 0px;
  padding: 0px 40px;
}

.isPc .page-tit h2 {
  color: #fff;
  font-size: 36px;
  font-family: 'MyriadPro-Regular';
}

.isPc .crumb {
  background: #eaeaea;
  padding: 10px 0px;
  font-size: 0px;
}

.isPc .crumb a, .isPc .crumb i, .isPc .crumb em {
  font-size: 16px;
  line-height: 22px;
}

.isPc .crumb i {
  padding: 0px 5px;
}

.isPc .crumb em {
  font-weight: bold;
}

.isPc .art {
  padding: 50px 80px 80px;
}

.isPc .art-tit {
  font-size: 30px;
  line-height: 46px;
  font-weight: bold;
}

.isPc .art-info {
  font-size: 0px;
  margin-top: 20px;
}

.isPc .art-info em, .isPc .art-info i {
  font-size: 18px;
  line-height: 24px;
}

.isPc .art-info i {
  padding: 0px 5px;
}

.isPc .art-text {
  padding: 35px 0px;
  font-size: 20px;
  line-height: 1.6em;
}

.isPc .art-text p {
  margin-bottom: 20px;
}
.isPc .art-text p span {
  line-height: 1em;
}
.isPc .art-text img {
  display: block;
  max-width: 100%;
  margin: 0px auto;
}

.isPc .art-imgbox {
  width: 645px;
  margin: 0px auto 35px;
}

.isPc .art-imgbox em {
  display: block;
  font-size: 18px;
  line-height: 30px;
  padding: 20px;
}

.isPc .art-share {
  overflow: hidden;
  zoom: 1;
  padding: 25px 0px;
}

.isPc .art-share .ico-share {
  float: left;
  margin-right: 5px;
}

.ico-share {
  display: inline-block;
  width: 26px;
  height: 26px;
  font-size: 0px;
  line-height: 0px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/ico-share.png) no-repeat;
}

.ico-share:hover {
  background-position-y: -36px;
}

.ico-share1 {
  background-position-x: 0px;
}

.ico-share2 {
  background-position-x: -32px;
}

.ico-share3 {
  background-position-x: -63px;
}

.ico-share4 {
  background-position-x: -94px;
}

.ico-share5 {
  background-position-x: -125px;
}

.ico-share6 {
  background-position-x: -156px;
}

.ico-share7 {
  background-position-x: -187px;
}

.isPc .page {
  font-size: 0px;
  line-height: 0px;
  text-align: center;
  padding: 25px 0px;
}

.isPc .page a {
  display: inline-block;
  height: 28px;
  line-height: 28px;
  font-size: 20px;
  border: 1px solid #d2d2d2;
  padding: 0px 12px;
  margin: 0px 2px;
}

.isPc .page a.cur, .isPc .page a:hover {
  background: #1eb5e7;
  color: #fff;
  border-color: #1eb5e7;
  text-decoration: none;
}

.isPc .rel-list {
  overflow: hidden;
  zoom: 1;
  margin-top: 70px;
}

.isPc .rel-tit {
  font-size: 22px;
  line-height: 30px;
  font-weight: bold;
}

.isPc .rel-list ul {
  margin-top: 15px;
}

.isPc .rel-list li {
  font-size: 20px;
  line-height: 32px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/list-style.png) no-repeat 0px 11px;
  padding-left: 20px;
  margin-top: 5px;
}

.isPc .rel-list li a {
  display: block;
}

.isPc .rel-list li a:hover {
  text-decoration: none;
  color: #1ca4d1;
}

.isPc .main {
  padding: 40px 0px 0px;
}

.isPc .menu {
  float: left;
  width: 186px;
  padding-bottom: 80px;
}

.isPc .menu li {
  margin-bottom: 1px;
}

.isPc .menu li a {
  display: block;
  background: #1eb5e7;
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  padding: 15px 0px;
  position: relative;
  text-align: center;
}

.isPc .menu li.cur a, .isPc .menu li a:hover {
  background: #4dc3ea;
  text-decoration: none;
}

.isPc .menu li em {
  display: inline-block;
  padding: 0px 15px;
}

.isPc .menu .ico-arrow {
  position: absolute;
  width: 13px;
  height: 23px;
  overflow: hidden;
  font-size: 0px;
  line-height: 0px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/ico-arrow.png) no-repeat;
  left: 100%;
  top: 50%;
  margin-top: -12px;
  display: none;
}

.isPc .menu a:hover .ico-arrow, .isPc .menu li.cur .ico-arrow {
  display: block;
}

.isPc .menu-right {
  float: right;
  width: 871px;
  padding-bottom: 80px;
}

.isPc .menu-right .art {
  padding: 10px 0px;
}

.isPc .list {
  overflow: hidden;
  zoom: 1;
  color: #7d7d7d;
  font-size: 16px;
  line-height: 24px;
}

.isPc .list li {
  background: #f4f4f4;
  overflow: hidden;
  zoom: 1;
  margin-bottom: 25px;
}

.isPc .list li:hover, .isPc .list li.hv {
  background: #1eb5e7;
  color: #fff;
}

.isPc .list li:hover a, .isPc .list li.hv a {
  color: #fff;
}

.isPc .list img {
  float: left;
  width: 268px;
  height: 160px;
}

.isPc .list .list-text {
  overflow: hidden;
  padding: 10px 25px;
}

.isPc .list .list-tit {
  font-size: 20px;
  line-height: 24px;
}

.isPc .list .list-tit a {
  display: block;
}

.isPc .list a {
  color: #139ac6;
}

.isPc .list .list-date, .isPc .list .list-desc {
  margin-top: 5px;
}

.isPc .ser-list {
  overflow: hidden;
  zoom: 1;
  padding: 40px 0px;
}

.isPc .ser-list li {
  width: 490px;
  height: 253px;
  position: relative;
  float: left;
  margin-right: 120px;
  background: #1eb5e7;
  margin-bottom: 115px;
}

.isPc .ser-list li.mr0 {
  margin-right: 0px;
}

.isPc .ser-list a, .isPc .ser-list img {
  display: block;
  width: 420px;
  height: 253px;
}

.isPc .ser-list a {
  overflow: hidden;
  position: absolute;
  left: 50%;
  margin-left: -210px;
  bottom: 37px;
  text-align: center;
  color: #fff;
}

.isPc .ser-list em {
  position: absolute;
  width: 100%;
  left: 0px;
  bottom: 0px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/opa-ser.png) repeat;
  font-size: 36px;
  height: 86px;
  line-height: 86px;
  display: none;
}

.isPc .ser-list a:hover em {
  display: block;
}

.isPc .travel-list {
  padding: 30px 0px;
}

.isPc .travel-list li {
  height: 359px;
  position: relative;
  background: #1eb5e7;
  margin-bottom: 80px;
}

.isPc .travel-list .img-box, .isPc .travel-list .img-box img {
  width: 597px;
  height: 359px;
}

.isPc .travel-list .img-box {
  float: left;
  margin-left: 28px;
  position: relative;
  margin-right: 38px;
}

.isPc .travel-list .img-box img {
  position: absolute;
  left: 0px;
  bottom: 28px;
}

.isPc .travel-list .list-text {
  overflow: hidden;
  padding-top: 40px;
  padding-right: 70px;
}

.isPc .travel-list .list-tit {
  font-size: 30px;
  line-height: 32px;
  margin-bottom: 25px;
}

.isPc .travel-list .list-tit .vline {
  float: left;
  width: 4px;
  height: 22px;
  font-size: 0px;
  line-height: 0px;
  background: #fff;
  margin-right: 10px;
  margin-top: 4px;
}

.isPc .travel-list p {
  font-size: 24px;
  line-height: 28px;
  margin-left: 15px;
  position: relative;
  padding-left: 15px;
  margin-bottom: 10px;
}

.isPc .travel-list .short-line {
  position: absolute;
  width: 15px;
  height: 28px;
  top: 0px;
  left: 0px;
}

.isPc .travel-list .list-more {
  position: absolute;
  right: 0px;
  bottom: 0px;
}

.isPc .list-more {
  display: block;
  height: 44px;
  line-height: 44px;
  position: relative;
  background: #333333;
  color: #fff;
  font-size: 18px;
  text-align: center;
}

.isPc .list-more em {
  float: left;
  width: 110px;
}

.isPc .list-more .ico-arrow {
  float: left;
  width: 44px;
  height: 44px;
  top: 0px;
  right: 0px;
  background: #666;
}

.isPc .bus-list {
  overflow: hidden;
  zoom: 1;
}

.isPc .bus-list li {
  float: left;
  width: 277px;
  margin-right: 20px;
  margin-bottom: 35px;
}

.isPc .bus-list li.mr0 {
  margin-right: 0px;
}

.isPc .bus-list li.fn-clear {
  display: block;
  width: 100%;
  height: 0px;
  font-size: 0px;
  line-height: 0px;
  margin: 0px;
  padding: 0px;
}

.isPc .bus-list a {
  display: block;
  background: #f5f5f5;
  color: #333;
  font-size: 18px;
  line-height: 24px;
}

.isPc .bus-list a:hover {
  background: #1eb5e7;
  color: #fff;
  text-decoration: none;
}

.isPc .bus-list img {
  display: block;
  width: 100%;
  height: 164px;
}

.isPc .bus-list em {
  display: block;
  padding: 20px;
}

.isPc .media-list {
  padding: 30px 0px;
}

.isPc .media-list li {
  height: 359px;
  position: relative;
  background: #1eb5e7;
}

.isPc .media-list .img-box, .isPc .media-list .img-box img {
  width: 597px;
  height: 359px;
}

.isPc .media-list .img-box {
  float: left;
  margin-left: 28px;
  position: relative;
  margin-right: 38px;
}

.isPc .media-list .img-box img, .isPc .media-list .img-mask, .isPc .media-list .play {
  position: absolute;
  left: 0px;
  bottom: 28px;
  position: absolute;
  width: 100%;
  height: 100%;
}

.isPc .media-list .img-mask, .isPc .media-list .play {
  font-size: 0px;
  line-height: 0px;
}

.isPc .media-list .img-mask {
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/opa-30.png) repeat;
}

.isPc .media-list .play {
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/ico-play.png) no-repeat center;
}

.isPc .media-list .list-text {
  overflow: hidden;
  padding-top: 35px;
  padding-right: 50px;
}

.isPc .media-list .list-tit {
  font-size: 44px;
  line-height: 1.1em;
  margin-bottom: 20px;
}

.isPc .media-list p {
  font-size: 18px;
  line-height: 24px;
}

.isPc .media-list .list-more {
  position: absolute;
  right: 0px;
  bottom: 0px;
}

.isPc .media-list .list-more em {
  display: none;
}

.isPc .pho-box, .isPc .pho-box .tit h2 {
  background: #ededed;
}

.isPc .pho-box {
  padding: 40px 0px;
  margin-top: 40px;
}

.isPc .tit {
  height: 54px;
  line-height: 54px;
  text-align: center;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/tit.png) repeat-x left center;
}

.isPc .tit2 {
  background-image: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/tit2.png);
}

.isPc .tit h2 {
  display: inline-block;
  height: 54px;
  font-size: 44px;
  line-height: 54px;
  background: #fff;
  padding: 0px 20px;
}

.isPc .tit2 a {
  color: #fff;
}

.isPc .pho-list {
  overflow: hidden;
  zoom: 1;
  padding-top: 40px;
}

.isPc .pho-list ul {
  float: left;
  width: 354px;
  margin-right: 19px;
}

.isPc .pho-list ul.mr0 {
  margin-right: 0;
}

.isPc .pho-list li {
  position: relative;
  width: 100%;
  margin-bottom: 18px;
}

.isPc .pho-list a, .isPc .pho-list img {
  display: block;
  width: 100%;
}

.isPc .pho-list a {
  font-size: 24px;
  line-height: 26px;
  color: #fff;
}

.isPc .pho-list a:hover .list-tit {
  display: block;
}

.isPc .pho-list .list-tit {
  position: absolute;
  width: 100%;
  left: 0px;
  bottom: 0px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/opa-ser.png) repeat;
  padding: 20px 0px 30px;
  display: none;
}

.isPc .pho-list .list-tit span {
  display: block;
  padding: 0px 20px;
}

.isPc .left {
  float: left;
  width: 645px;
  padding-bottom: 80px;
}

.isPc .left .art {
  padding: 0px;
}

.isPc .right {
  float: right;
  width: 368px;
  padding-bottom: 80px;
}

.isPc .r-tit {
  height: 38px;
  line-height: 38px;
  font-size: 30px;
}

.isPc .r-tit .vline {
  float: left;
  width: 4px;
  height: 22px;
  font-size: 0px;
  line-height: 0px;
  background: #009ed2;
  margin-top: 8px;
  margin-right: 10px;
}

.isPc .r-list {
  margin-top: 40px;
  background: #1eb5e7;
  padding: 18px;
}

.isPc .r-list li {
  display: none;
}

.isPc .r-list li:first-child {
  display: block;
}

.isPc .r-list .img-box, .isPc .r-list .img-box img {
  display: block;
  width: 332px;
  height: 200px;
}

.isPc .r-list .img-box {
  height: 163px;
  position: relative;
}

.isPc .r-list .img-box img {
  position: absolute;
  left: 0px;
  bottom: 0px;
}

.isPc .r-list .list-gt {
  position: absolute;
  width: 42px;
  height: 42px;
  text-align: center;
  line-height: 42px;
  background: #666666;
  right: 0px;
  bottom: 0px;
  color: #fff;
  font-size: 18px;
}

.isPc .r-list .list-tit {
  font-size: 24px;
  line-height: 28px;
  padding: 20px 0px;
}

.isPc .r-list .list-tit a {
  color: #fff;
}

.isPc .r-list .slider-cur {
  font-size: 0px;
  line-height: 0px;
  text-align: center;
  padding: 10px 0px 15px;
}

.isPc .r-list .slider-cur a {
  display: inline-block;
  width: 13px;
  height: 13px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/slider-cur.png) no-repeat;
  margin: 0px 10px;
  vertical-align: top;
}

.isPc .r-list .slider-cur a.cur {
  background-position: -23px 0px;
}

.isPc .r-item {
  margin-bottom: 70px;
}

.isPc .r-list2 {
  margin-top: 25px;
  padding: 20px 0px;
}

.isPc .r-list2 li {
  width: 100%;
  height: 196px;
  position: relative;
  background: #1eb5e7;
}

.isPc .r-list2 .img-box, .isPc .r-list2 .img-box img {
  width: 333px;
  height: 200px;
}

.isPc .r-list2 .img-box {
  position: absolute;
  left: 50%;
  margin-left: -166px;
  bottom: 18px;
}

.isPc .r-list2 .list-tit {
  position: absolute;
  width: 100%;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/opa-ser.png) repeat;
  left: 0px;
  bottom: 0px;
  color: #fff;
  font-size: 24px;
  line-height: 28px;
  padding: 15px 0px;
}

.isPc .r-list2 .list-tit span {
  display: inline-block;
  padding: 0px 65px 0px 15px;
  min-height: 56px;
}

.isPc .r-list2 .play {
  position: absolute;
  width: 50px;
  height: 50px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/ico-play.png) no-repeat;
  right: 10px;
  bottom: 10px;
  font-size: 0px;
  line-height: 0px;
}

.isPc .ser-list2 {
  overflow: hidden;
  zoom: 1;
  margin-top: 20px;
}

.isPc .ser-list2 li {
  float: left;
  width: 50%;
}

.isPc .ser-list2 a {
  display: block;
  width: 100%;
  padding-bottom: 20px;
  font-size: 24px;
  line-height: 36px;
  text-align: center;
}

.isPc .ser-list2 a:hover {
  text-decoration: none;
}

.isPc .ser-list2 .ico-ser {
  display: block;
  margin: 0px auto;
}

.isPc .ser-list2 em {
  display: block;
  margin-top: 5px;
}

.ico-ser {
  display: inline-block;
  width: 139px;
  height: 146px;
  font-size: 0px;
  line-height: 0px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/ser-list2.png) no-repeat;
}

.ico-ser1 {
  background-position: 0px 0px;
}

.ico-ser2 {
  background-position: -192px 0px;
}

.ico-ser3 {
  background-position: 0px -209px;
}

.ico-ser4 {
  background-position: -192px -209px;
}

a:hover .ico-ser1 {
  background-position: -370px 0px;
}

a:hover .ico-ser2 {
  background-position: -562px 0px;
}

a:hover .ico-ser3 {
  background-position: -370px -209px;
}

a:hover .ico-ser4 {
  background-position: -562px -209px;
}

.isPc .search {
  position: relative;
}

.isPc .search .sInner {
  position: relative;
  height: 30px;
  padding-right: 120px;
  background: #e6e6e6;
}

.isPc .search .inp-text {
  width: 100%;
  height: 30px;
  line-height: 30;
  padding: 0px 10px;
  border: none;
  background: none;
  margin: 0px;
  padding: 0px 10px;
  color: #1c1d1d;
  font-family: Arial;
  font-size: 14px;
}

.isPc .search .inp-text::-webkit-input-placeholder {
  color: #9c9c9c;
}

.isPc .search .inp-text:-moz-placeholder {
  color: #9c9c9c;
}

.isPc .search .inp-text::-moz-placeholder {
  color: #9c9c9c;
}

.isPc .search .inp-text::-ms-placeholder {
  color: #9c9c9c;
}

.isPc .search .inp-text::-o-placeholder {
  color: #9c9c9c;
}

.isPc .search .inp-text:placeholder {
  color: #9c9c9c;
}

.isPc .search .btn-subm {
  position: absolute;
  width: 100px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/ico-search2.png) no-repeat center #00a5dc;
  top: 0px;
  right: 0px;
  font-size: 0px;
  line-height: 0px;
}

.isPc .search-result {
  font-size: 16px;
  line-height: 1.5em;
  color: #ff0000;
  margin-top: 10px;
}

.isPc .search-list {
  font-size: 16px;
  line-height: 24px;
  color: #7d7d7d;
  margin-bottom: 25px;
}

.isPc .search-list li {
  border-bottom: 1px solid #c9c9c9;
  padding: 30px 0px;
}

.isPc .search-list .list-tit {
  font-size: 20px;
  line-height: 24px;
  font-weight: bold;
}

.isPc .search-list .list-tit em {
  font-weight: bold;
  color: #ff0000;
}

.isPc .search-list .list-tit a:hover {
  color: #139ac6;
  text-decoration: none;
}

.isPc .search-list .list-date {
  margin-top: 10px;
}

.isPc .search-list .list-desc {
  margin-top: 5px;
}

.isPc .banner {
  position: relative;
  width: 100%;
  max-width: 1600px;
  margin: 0px auto;
  height: 696px;
}

.isPc .banner .sliderInner {
  position: absolute;
  width: 100%;
  height: 825px;
  top: -123px;
  left: 0px;
}

.isPc .banner .sliderInner li {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  display: none;
  overflow: hidden;
}

.isPc .banner .sliderInner li:first-child {
  display: block;
}

.isPc .banner .sliderInner img {
  display: block;
  position: absolute;
  width: 1600px;
  height: 825px;
  top: 0px;
  left: 50%;
  margin-left: -800px;
}

.isPc .banner .slider-btn {
  position: absolute;
  width: 56px;
  height: 56px;
  font-size: 0px;
  line-height: 0px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/slider-btn.png) no-repeat;
  top: 245px;
}

.isPc .banner .btn-prev {
  left: 50%;
  margin-left: -550px;
}

.isPc .banner .btn-next {
  left: 50%;
  margin-left: 494px;
  background-position: -66px 0px;
}

.isPc .banner .slider-btn:hover {
  background-position-y: -66px;
}

.isPc .banner .list-text {
  position: absolute;
  width: 710px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/opa-60.png) repeat;
  left: 50%;
  margin-left: -550px;
  bottom: 170px;
}

.isPc .banner .list-tit {
  font-size: 36px;
  line-height: 40px;
  font-weight: bold;
  padding: 30px;
  color:#fff;
}

.isPc .banner .list-tit a {
  color: #fff;
}

.isPc .banner .slider-cur {
  position: absolute;
  width: 1100px;
  left: 50%;
  margin-left: -550px;
  bottom: 125px;
}

.isPc .banner .slider-cur a {
  float: left;
  width: 12px;
  height: 12px;
  font-size: 0px;
  line-height: 0px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/slider-cur2.png) no-repeat;
  margin-right: 8px;
}

.isPc .banner .slider-cur a.cur {
  background-position: -20px 0px;
}

.isPc .i-box1 {
  height: 288px;
  position: relative;
}

.isPc .i-box1 .i-boxInner {
  width: 788px;
  height: 378px;
  background: #1eb5e7;
  position: absolute;
  left: 0px;
  bottom: 0px;
}

.isPc .i-list {
  position: absolute;
  width: 1072px;
  height: 320px;
  background: #00a5dc;
  top: 28px;
  left: 28px;
}

.isPc .i-list li {
  float: left;
  width: 268px;
  height: 320px;
  position: relative;
}

.isPc .i-list .img-box, .isPc .i-list .list-tit {
  width: 268px;
  height: 160px;
  left: 0px;
  position: absolute;
}

.isPc .i-list .img-box {
  overflow: hidden;
}

.isPc .i-list .list-tit {
  text-align: center;
  line-height: 160px;
  font-size: 30px;
  z-index: 9;
}

.isPc .i-list .list-odd .img-box {
  bottom: 0px;
}

.isPc .i-list .list-even .img-box {
  top: 0px;
}

.isPc .i-list .list-odd .list-tit {
  top: 0px;
}

.isPc .i-list .list-even .list-tit {
  bottom: 0px;
}

.isPc .i-list a {
  color: #fff;
}

.isPc .i-list a:hover {
  text-decoration: none;
}

.isPc .i-list .ico-arrow {
  position: absolute;
  width: 73px;
  height: 15px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/ico-arrow2.png) no-repeat center bottom;
  font-size: 0px;
  line-height: 0px;
  left: 50%;
  margin-left: -36px;
}

.isPc .i-list .list-odd .ico-arrow {
  bottom: -15px;
}

.isPc .i-list .list-even .ico-arrow {
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/ico-arrow3.png) no-repeat center top;
  top: -15px;
}

.isPc .i-box2 {
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/i-box2.png) repeat-x left top;
  margin-top: 104px;
  min-height: 276px;
  padding-top: 28px;
}

.isPc .i-latest {
  margin-top: 50px;
}

.isPc .i-list2 {
  margin-top: 35px;
  overflow: hidden;
  zoom: 1;
  padding-bottom: 100px;
}

.isPc .i-list2 li {
  float: left;
  width: 333px;
  overflow: hidden;
  zoom: 1;
  margin-right: 50px;
}

.isPc .i-list2 li.mr0 {
  margin-right: 0px;
}

.isPc .i-list2 img {
  display: block;
  width: 333px;
  height: 200px;
}

.isPc .i-list2 .list-tit {
  font-size: 24px;
  line-height: 28px;
  margin-top: 10px;
}

.isPc .i-list2 .list-tit a {
  display: block;
}

.isPc .i-list2 .list-date {
  font-size: 18px;
  line-height: 24px;
  color: #666;
  margin-top: 10px;
}

.isPc .i-list2 .list-more {
  float: left;
  margin-top: 35px;
}

.isPc .i-ser, .isPc .i-ser .tit h2 {
  background: #00a5dc;
}

.isPc .i-ser {
  padding: 60px 0px;
}

.isPc .i-list3 {
  overflow: hidden;
  zoom: 1;
  margin-top: 50px;
}

.isPc .i-list3 ul {
  padding-left: 4px;
}

.isPc .i-list3 li {
  float: left;
  width: 156px;
}

.isPc .i-list3 a, .isPc .i-list3 em, .isPc .i-list3 .ico2-ser {
  display: block;
}

.isPc .i-list3 a {
  font-size: 24px;
  line-height: 28px;
  color: #fff;
  text-align: center;
}

.isPc .i-list3 .ico2-ser {
  margin: 0px auto;
}

.isPc .i-list3 em {
  margin-top: 15px;
}

.ico2-ser {
  display: inline-block;
  width: 156px;
  height: 62px;
  overflow: hidden;
  font-size: 0px;
  line-height: 0px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/ico-ser.png) no-repeat;
}

.ico2-ser1 {
  width: 62px;
  background-position: -43px 0px;
}

.ico2-ser2 {
  width: 56px;
  background-position: -202px 0px;
}

.ico2-ser3 {
  width: 60px;
  background-position: -362px 0px;
}

.ico2-ser4 {
  width: 62px;
  background-position: -519px 0px;
}

.ico2-ser5 {
  width: 58px;
  background-position: -682px 0px;
}

.ico2-ser6 {
  width: 60px;
  background-position: -839px 0px;
}

.ico2-ser7 {
  width: 74px;
  background-position: -991px 0px;
}

.isPc .i-focus {
  margin-top: 80px;
  padding-bottom: 65px;
}

.isPc .i-list4 {
  margin-top: 40px;
  overflow: hidden;
  zoom: 1;
}

.isPc .i-list4 li {
  float: left;
  width: 333px;
  margin-right: 50px;
  display: none;
}

.isPc .i-list4 li:nth-child(1), .isPc .i-list4 li:nth-child(2), .isPc .i-list4 li:nth-child(3) {
  display: block;
}

.isPc .i-list4 li.mr0 {
  margin-right: 0px;
}

.isPc .i-list4 .img-box, .isPc .i-list4 .img-box img {
  position: relative;
  width: 333px;
  height: 200px;
}

.isPc .i-list4 .list-gt {
  position: absolute;
  width: 42px;
  height: 42px;
  text-align: center;
  line-height: 42px;
  font-size: 18px;
  background: #333;
  color: #fff;
  right: 0px;
  bottom: 0px;
}

.isPc .i-list4 .list-tit {
  font-size: 24px;
  line-height: 28px;
  margin-top: 15px;
}

.isPc .i-list4 .list-tit a {
  display: block;
}

.i-focus .slider-cur {
  font-size: 0px;
  text-align: center;
  margin-top: 35px;
}

.i-focus .slider-cur a {
  display: inline-block;
  width: 12px;
  height: 12px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/slider-cur2.png) no-repeat;
  margin: 0px 4px;
}

.i-focus .slider-cur a.cur {
  background-position: -20px 0px;
}

.isPc .f-share {
  overflow: hidden;
  zoom: 1;
  background: #1eb6e8;
  padding: 15px 0px;
  font-size: 0px;
  text-align: center;
}

.isPc .f-share .ico2-share {
  margin: 0px 10px;
}

.isPc .ico2-share {
  display: inline-block;
  width: 59px;
  height: 59px;
  font-size: 0px;
  line-height: 0px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/ico2-share.png) no-repeat;
}

.isPc .ico2-share1 {
  background-position: 0px 0px;
}

.isPc .ico2-share2 {
  background-position: -82px 0px;
}

.isPc .ico2-share3 {
  background-position: -163px 0px;
}

.isPc .ico2-share4 {
  background-position: -245px 0px;
}

/* isWap */

.isWap body {
  overflow-x: hidden;
}

.isWap .header {
  width: 100%;
  height: 1.27rem;
  position: relative;
}

.isWap .h-lang {
  display: none;
}

.isWap .logo, .isWap .logo a {
  display: block;
  width: 2.8rem;
  height: 1.27rem;
}

.isWap .logo {
  float: left;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/wap/logo.png) no-repeat;
  background-size: 2.8rem 1.27rem;
}

.isWap .logo img {
  display: none;
}

.isPc .btn-nav {
  display: none;
}

.isWap .btn-nav {
  position: absolute;
  width: 1rem;
  height: 1.27rem;
  font-size: 0px;
  line-height: 0px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/wap/btn-nav.png) no-repeat center;
  background-size: 0.36rem 0.33rem;
  top: 0px;
  right: 0px;
}

.isWap .btn-nav-focus {
  background-image: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/wap/btn-nav-focus.png);
  background-size: 0.28rem 0.28rem;
  background-color: #1eb5e7;
}

.isWap .btn-search {
  position: absolute;
  width: 0.8rem;
  height: 1.27rem;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/wap/ico-search.png) no-repeat center;
  background-size: 0.36rem 0.36rem;
  top: 0px;
  right: 1rem;
  font-size: 0px;
  line-height: 0px;
}

.isWap .nav {
  position: absolute;
  width: 100%;
  top: 1.27rem;
  left: 0px;
  background-color: #1eb5e7;
  padding: 0.2rem 0;
  display: none;
  z-index: 99;
}

.isWap .nav li.list-item3 {
  display: none;
}

.isWap .nav a {
  display: block;
  color: #fff;
  position: relative;
  height: 0.96rem;
  line-height: 0.96rem;
  font-size: 0.48rem;
}

.isPc .nav .ico-arrow {
  display: none;
}

.isWap .nav .ico-arrow {
  position: absolute;
  width: 0.96rem;
  height: 0.96rem;
  text-align: center;
  line-height: 0.96rem;
  top: 0px;
  right: 0px;
}

.isWap .nav em {
  display: inline-block;
  padding-left: 0.5rem;
  padding-right: 1rem;
}

.isWap .nav-sub {
  display: none;
  padding: 0.1rem 0 0.2rem;
}

.isWap .nav-sub a {
  display: block;
  padding: 0 0.8rem;
  font-size: 0.4rem;
  height: 0.65rem;
  line-height: 0.65rem;
}

.isWap .footer {
  background: #eaeaea;
  padding: 0.8rem 0;
}

.isWap .f-selects, .isWap .f-menu {
  display: none;
}

.isWap .f-share {
  font-size: 0px;
  line-height: 0px;
  text-align: center;
}

.isWap .ico2-share {
  display: inline-block;
  width: 0.78rem;
  height: 0.78rem;
  font-size: 0px;
  line-height: 0px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/wap/ico-share.png) no-repeat;
  background-size: 3.43rem 0.78rem;
  margin: 0 0.1rem;
}

.isWap .ico2-share1 {
  background-position: 0px 0px;
}

.isWap .ico2-share2 {
  background-position: -0.88rem 0px;
}

.isWap .ico2-share3 {
  background-position: -1.76rem 0px;
}

.isWap .ico2-share4 {
  background-position: -2.64rem 0px;
}

.isWap .f-copy {
  margin-top: 0.35rem;
  text-align: center;
  font-size: 0.26rem;
  line-height: 0.36rem;
}

.isWap .crumb {
  background: #eaeaea;
  font-size: 0.28rem;
  line-height: 0.38rem;
  padding: 0.1rem 0.3rem;
}

.isWap .crumb i {
  padding: 0 2px;
}

.isWap .crumb em {
  font-weight: bold;
}

.isWap .art {
  padding: 0.3rem;
}

.isWap .art-tit {
  font-size: 0.48rem;
  line-height: 0.6rem;
}

.isWap .art-info {
  margin-top: 0.2rem;
  font-size: 0.24rem;
  line-height: 1.2em;
}

.isWap .art-text {
  padding: 0.3rem 0;
  font-size: 0.3rem;
  line-height: 0.4rem;
}

.isWap .art-text p {
  margin-bottom: 0.35rem;
}

.isWap .art-text p span {
  line-height: 0.35rem;
}
.isWap .art-text img {
  display: block;
  max-width: 100%;
  margin-bottom: 0.1rem;
}

.isWap .page {
  font-size: 0px;
  line-height: 0px;
  text-align: center;
  padding: 25px 0px;
}

.isWap .page a {
  display: inline-block;
  height: 0.48rem;
  line-height: 0.48rem;
  font-size: 0.32rem;
  border: 1px solid #d2d2d2;
  padding: 0px 0.12rem;
  margin: 0px 2px;
}

.isWap .page a.cur, .isWap .page a:hover {
  background: #1eb5e7;
  color: #fff;
  border-color: #1eb5e7;
  text-decoration: none;
}

.isWap .rel-list {
  overflow: hidden;
  zoom: 1;
  margin-top: 0.5rem;
}

.isWap .rel-tit {
  font-size: 0.44rem;
  line-height: 1.5em;
  font-weight: bold;
}

.isWap .rel-list ul {
  margin-top: 0.15rem;
}

.isWap .rel-list li {
  font-size: 18px;
  line-height: 1.5em;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/list-style.png) no-repeat 0px 8px;
  padding-left: 18px;
  margin-top: 5px;
}

.isWap .rel-list li a {
  display: block;
}

.isWap .menu, .isWap .right, .isWap .img-page, .isWap .art-share, .isWap .btn-gotop {
  display: none;
}

.isWap .bus-content, .isWap .list-content {
  padding: 0.5rem 0.3rem;
  background: #f4f4f4;
}

.isWap .bus-list li {
  border: 1px solid #bfbfbf;
  background: #fff;
  margin-bottom: 0.6rem;
}

.isWap .bus-list li.fn-clear {
  display: none;
}

.isWap .bus-list a {
  display: block;
  font-size: 0.44rem;
  line-height: 0.6rem;
}

.isWap .bus-list img {
  display: block;
  width: 100%;
}

.isWap .bus-list em {
  display: inline-block;
  padding: 0.1rem 0.2rem;
}

.isWap .list li {
  border: 1px solid #bfbfbf;
  background: #fff;
  margin-bottom: 0.6rem;
}

.isWap .list li.fn-clear {
  display: none;
}

.isWap .list .list-text {
  padding: 0.3rem 0.2rem;
}

.isWap .list .list-tit {
  font-size: 0.44rem;
  line-height: 0.6rem;
}

.isWap .list img {
  display: block;
  width: 100%;
}

.isWap .list .list-date {
  font-size: 0.24rem;
  line-height: 1.5em;
  margin-top: 0.1rem;
}

.isWap .list .list-desc {
  font-size: 0.3rem;
  line-height: 1.5em;
}

.isWap .ser-list {
  overflow: hidden;
  zoom: 1;
  padding: 0.5rem 0.3rem;
}

.isWap .ser-list li {
  position: relative;
  margin-bottom: 0.4rem;
}

.isWap .ser-list a, .isWap .ser-list img {
  display: block;
  width: 100%;
}

.isWap .ser-list a {
  overflow: hidden;
  left: 50%;
  color: #fff;
}

.isWap .ser-list em {
  position: absolute;
  width: 100%;
  left: 0px;
  bottom: 0px;
  text-align: center;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/opa-ser.png) repeat;
  font-size: 0.44rem;
  height: 1.24rem;
  line-height: 1.24rem;
}

.isWap .travel-list {
  padding: 0.5rem 0.3rem;
}

.isWap .travel-list li {
  background: #1eb5e7;
  margin-bottom: 0.5rem;
}

.isWap .travel-list .img-box {
  padding: 0.2rem;
}

.isWap .travel-list .img-box img {
  display: block;
  width: 100%;
}

.isWap .travel-list .list-text {
  padding: 0.2rem;
}

.isWap .travel-list .list-tit {
  font-size: 0.44rem;
  line-height: 0.6rem;
  margin-bottom: 0.15rem;
}

.isWap .travel-list .list-tit .vline {
  float: left;
  width: 4px;
  height: 0.3rem;
  font-size: 0px;
  line-height: 0px;
  background: #fff;
  margin-right: 0.1rem;
  margin-top: 0.15rem;
}

.isWap .travel-list p {
  font-size: 0.36rem;
  line-height: 1.2em;
  position: relative;
  padding-left: 15px;
  margin-bottom: 10px;
}

.isWap .travel-list .short-line {
  position: absolute;
  width: 15px;
  height: 28px;
  top: 0px;
  left: 0px;
}

.isWap .travel-list .list-more {
  display: block;
  width: 100%;
}

.isWap .list-more {
  display: block;
  height: 0.54rem;
  line-height: 0.54rem;
  position: relative;
  background: #00a5dc;
  color: #fff;
  font-size: 0.3rem;
  position: relative;
}

.isWap .list-more em {
  display: inline-block;
  padding-left: 0.3rem;
}

.isWap .list-more .ico-arrow {
  position: absolute;
  width: 0.54rem;
  height: 0.54rem;
  font-size: 0px;
  line-height: 0px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/wap/list-more.png) no-repeat;
  top: 0px;
  right: 0px;
  background-size: 0.54rem 0.54rem;
}

.isWap .search {
  display: none;
}

.isWap .search-content {
  padding: 0.5rem 0.3rem;
}

.isWap .search-result {
  font-size: 0.3rem;
  line-height: 1.5em;
  color: #fe0000;
}

.isWap .search-list {
  font-size: 0.3rem;
  line-height: 0.5rem;
}

.isWap .search-list li {
  border-bottom: 1px solid #c9c9c9;
  padding: 0.3rem 0 0.2rem;
}

.isWap .search-list .list-tit {
  font-size: 0.48rem;
  line-height: 0.6rem;
}

.isWap .search-list .list-tit a {
  display: block;
}

.isWap .search-list .list-tit em {
  color: #fe0000;
}

.isWap .media-list li {
  background: #1eb5e7;
}

.isWap .media-list .img-box {
  overflow: hidden;
  position: relative;
}

.isWap .media-list .img-box img {
  display: block;
  width: 100%;
}

.isWap .media-list .img-mask, .isWap .media-list .play {
  position: absolute;
  left: 0px;
  bottom: 0px;
  position: absolute;
  width: 100%;
  height: 100%;
}

.isWap .media-list .img-mask, .isWap .media-list .play {
  font-size: 0px;
  line-height: 0px;
}

.isWap .media-list .img-mask {
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/opa-30.png) repeat;
}

.isWap .media-list .play {
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/ico-play.png) no-repeat center;
}

.isWap .media-list .list-tit {
  font-size: 0.44rem;
  line-height: 1.5em;
  padding: 0.2rem 0.3rem;
}

.isWap .media-list p {
  display: none;
}

.isWap .media-list .list-more {
  display: none;
}

.isWap .pho-box {
  padding: 0.3rem;
  margin-top: 0.2rem;
}

.isWap .pho-list {
  overflow: hidden;
  zoom: 1;
  margin-top: 0.2rem;
}

.isWap .pho-list li {
  position: relative;
  width: 100%;
  margin-bottom: 0.3rem;
}

.isWap .pho-list a, .isWap .pho-list img {
  display: block;
  width: 100%;
}

.isWap .pho-list a {
  font-size: 0.44rem;
  line-height: 1.2em;
  color: #fff;
}

.isWap .pho-list .list-tit {
  position: absolute;
  width: 100%;
  left: 0px;
  bottom: 0px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/opa-ser.png) repeat;
  padding: 0.2rem 0 0.3rem;
}

.isWap .pho-list .list-tit span {
  display: block;
  padding: 0px 0.3rem;
}

.isWap .tit {
  text-align: center;
}

.isWap .tit h2 {
  display: inline-block;
  font-size: 0.64rem;
  line-height: 1.5em;
  background: #fff;
}

.isWap .tit2 a {
  color: #fff;
}

.isWap .i-list {
  background: #eaeaea;
  padding: 1rem 0.2rem;
  overflow: hidden;
  zoom: 1;
}

.isWap .i-list ul {
  padding-left: 0.1rem;
}

.isWap .i-list li {
  float: left;
  width: 50%;
  height: 4.12rem;
  position: relative;
  background: #00a5dc;
  margin-bottom: 0.1rem;
  overflow: hidden;
}

.isWap .i-list li:nth-child(2n+1) {
  margin-left: -0.1rem;
  margin-right: 0.1rem;
}

.isWap .i-list .img-box, .isWap .i-list .list-tit {
  width: 100%;
  height: 2.06rem;
  left: 0px;
  position: absolute;
}

.isWap .i-list .img-box {
  overflow: hidden;
}

.isWap .i-list .list-tit {
  text-align: center;
  line-height: 2.06rem;
  font-size: 0.38rem;
  z-index: 9;
}

.isWap .i-list .list-odd .img-box {
  bottom: 0px;
}

.isWap .i-list .list-even .img-box {
  top: 0px;
}

.isWap .i-list .list-odd .list-tit {
  top: 0px;
}

.isWap .i-list .list-even .list-tit {
  bottom: 0px;
}

.isWap .i-list a {
  color: #fff;
}

.isWap .i-list a:hover {
  text-decoration: none;
}

.isWap .i-list .ico-arrow {
  position: absolute;
  width: 73px;
  height: 15px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/ico-arrow2.png) no-repeat center bottom;
  font-size: 0px;
  line-height: 0px;
  left: 50%;
  margin-left: -36px;
}

.isWap .i-list .list-odd .ico-arrow {
  bottom: -15px;
}

.isWap .i-list .list-even .ico-arrow {
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/ico-arrow3.png) no-repeat center top;
  top: -15px;
}

.isWap .i-box2 {
  margin-top: 0.5rem;
}

.isWap .i-latest {
  margin-top: 0.5rem;
  padding: 0 0.3rem;
}

.isWap .i-list2 {
  margin-top: 0.1rem;
}

.isWap .i-list2 li {
  overflow: hidden;
  zoom: 1;
  margin-bottom: 0.5rem;
}

.isWap .i-list2 img {
  float: left;
  width: 2.48rem;
  height: 1.48rem;
  margin-right: 0.2rem;
}

.isWap .i-list2 .list-text {
  overflow: hidden;
}

.isWap .i-list2 .list-tit {
  font-size: 0.32rem;
  line-height: 0.4rem;
}

.isWap .i-list2 .list-date {
  font-size: 0.24rem;
  line-height: 1.5em;
  color: #666666;
  margin-top: 0.1rem;
}

.isWap .i-list2 .list-more {
  display: none;
}

.isPc .i-list2 .list-more2 {
  display: none;
}

.isWap .i-list2 .list-more2 {
  display: block;
  width: 2.56rem;
  height: 0.8rem;
  background: #666666;
  color: #fff;
  text-align: center;
  line-height: 0.8rem;
  margin: 0.2rem auto;
  font-size: 0.3rem;
}

.isWap .i-ser, .isWap .i-ser .tit h2 {
  background: #00a5dc;
}

.isWap .i-ser {
  margin-top: 0.8rem;
  padding: 0.6rem 0px;
}

.isWap .i-list3 {
  overflow: hidden;
  zoom: 1;
  margin-top: 0.4rem;
}

.isWap .i-list3 li {
  float: left;
  width: 50%;
  height: 130px;
  overflow: hidden;
}

.isWap .i-list3 a, .isWap .i-list3 em, .isWap .i-list3 .ico2-ser {
  display: block;
}

.isWap .i-list3 a {
  font-size: 24px;
  line-height: 28px;
  color: #fff;
  text-align: center;
}

.isWap .i-list3 .ico2-ser {
  margin: 0px auto;
}

.isWap .i-list3 em {
  margin-top: 15px;
}

.isWap .i-focus {
  display: none;
}

.isWap .banner {
  width: 100%;
  overflow: hidden;
  zoom: 1;
  background: #333;
}

.isWap .banner .sliderInner {
  width: 100%;
  overflow: hidden;
}

.isWap .banner .sliderInner li {
  display: none;
  float: left;
  overflow: hidden;
  position: relative;
}

.isWap .banner .sliderInner li:first-child {
  display: block;
}

.isWap .banner .sliderInner img {
  display: block;
  width: 100%;
}

.isWap .banner .list-tit {
  background: #333333;
  font-size: 0.44rem;
  line-height: 1.2em;
  font-weight: bold;
  padding: 0.2rem 0.3rem;
  color:#FFFFFF;
}

.isWap .banner a {
  color: #fff;
}

.isWap .banner .slider-btn {
  display: none;
}

.isWap .banner .slider-cur {
  background: #333;
  font-size: 0px;
  line-height: 0px;
  text-align: center;
  padding-bottom: 0.2rem;
}

.isWap .banner .slider-cur a {
  display: inline-block;
  width: 12px;
  height: 12px;
  font-size: 0px;
  line-height: 0px;
  background: url(http://subsites.chinadaily.com.cn/ezhejiang/hangzhou/i/slider-cur2.png) no-repeat;
  margin-right: 8px;
}

.isWap .banner .slider-cur a.cur {
  background-position: -20px 0px;
}

.isWap .h-search {
  position: absolute;
  z-index: 99;
  width: 100%;
  left: 0px;
  top: 100%;
  background: #1eb5e7;
  padding: 0.2rem 0;
  display: none;
}

.isWap .h-search .sInner {
  margin: 0 0.2rem;
  padding-right: 1.7rem;
  position: relative;
}

.isWap .h-search .inp-text {
  width: 100%;
  height: 0.6rem;
  padding: 0 0.2rem;
  border: none;
  background: #fff;
  font-size: 0.32rem;
}

.isWap .h-search .btn-subm {
  position: absolute;
  width: 1.2rem;
  height: 0.6rem;
  text-align: center;
  line-height: 0.6rem;
  top: 0px;
  right: 0;
  background: #06546e;
  color: #fff;
  font-size: 0.3rem;
}
.isWap .i-list .img-box img {
  width: 100%;
  height: 2.06rem; 
}
#displaypagenum {
	font-size:14px;
	font-weight:bold;
	color:#00619a;
    overflow: hidden;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-weight:normal;
	margin:20px 0 0;
}
#displaypagenum span {
	text-decoration:none;
	color:#00619a;
	padding:5px 10px;
	background-color:#ebebeb;
	border-color:#ebebeb;
	color:#003366;
	border:1px solid #CCCCCC;
}
#displaypagenum {
text-align: center;
}
#displaypagenum a {
text-decoration:none;
	color:#00619a;
	padding:5px 10px;
	background-color: #fff;
	border:1px solid #CCCCCC;
}

#displaypagenum span:hover, #displaypagenum a:hover{background-color:#006699;border-color:#006699;color:#fff;cursor:pointer;}
.isPc .art-text p em { font-style:italic;
}
.isPc .art-text p span  em{
  font-style:italic;
}
.isWap .art-text p em{
  font-style:italic;
}

.isWap .art-text p span em{
  font-style:italic;
}
